#!/bin/bash


inotifywait -mrq -e create,delete,move,close_write /opt/source-code/document/python | while read directory action filename; do
    echo ====================================================
    echo `date`
    echo $directory$filename $action
    rm -rf /opt/websites/just-the-docs/python
    jekyll b -s /opt/source-code/document/python -d /opt/websites/just-the-docs/python
    echo -e '\n'
done


